-- checking for module 'gtk+-2.0'
--   found gtk+-2.0, version 2.22.1
-- Found CURL: /usr/lib/libcurl.so 
-- checking for module 'librtmp'
--   package 'librtmp' not found
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
  A required package was not found
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
  CMakeLists.txt:235 (pkg_check_modules)


-- checking for modules 'nspr;mozilla-plugin;x11'
--   found nspr, version 4.8.7
--   found mozilla-plugin, version 1.9.2
--   found x11, version 1.4.1
-- checking for module 'libpulse'
--   found libpulse, version 0.9.22
-- Configuring incomplete, errors occurred!
    Aborting...
Build failed, check /home/td123/chroots/extra-x86_64/copy/build